body {
  font-family: proxima-nova-1, proxima-nova-2, sans-serif;
  color: #104362;
  font-size: 14px;
  line-height: 21px;
}

h1 {
  font-family: proxima-nova-1, proxima-nova-2, sans-serif;
  color: #00789a;
  font-size: 30px;
  line-height: 44px;
  font-weight: 700;
}

h3 {
  font-size: 16px;
  line-height: 30px;
  font-weight: 700;
}

h5 {
  margin-top: 20px;
  font-family: proxima-nova-1, proxima-nova-2, sans-serif;
  color: #00789a;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
    font-family: proxima-nova-1, proxima-nova-2, sans-serif;
  color: #666;
}
ul li,ol li{
  font-family: proxima-nova-1, proxima-nova-2, sans-serif;
  color: #666;
    font-size: 14px;
}

a {
  color: #00789a;
  line-height: 21px;
  text-decoration: underline;
}

.section-footer {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #104362;
  color: white;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
}

.section-body {
  padding: 25px;
  background-image: -webkit-linear-gradient(#e2e2e2, white);
  background-image: linear-gradient(#e2e2e2, white);
}

.section-body.internal {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-header {
  margin-bottom: 3px;
}

.content-div {
  display: block;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
}

.navbar {
  background-color: #104362;
  background-image: -webkit-linear-gradient(bottom, #0d3650, #104362);
  background-image: linear-gradient(to top, #0d3650, #104362);
  font-family: proxima-nova-1, proxima-nova-2, sans-serif;
  color: white;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link {
  display: inline-block;
  padding-right: 35px;
  padding-left: 35px;
  color: white;
}

.nav-link:hover {
  text-decoration: underline;
}

.nav-link.w--current {
  color: white;
  text-decoration: underline;
}

.navbar-container {
  display: block;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.nav-menu {
  float: none;
}

._3col-panel {
  margin-bottom: 25px;
  padding: 40px 40px 25px;
  border-style: none none solid;
  border-bottom-width: 3px;
  border-bottom-color: #c9c9c9;
  border-radius: 10px;
  background-color: white;
}

._3col-panel.news-feed {
  height: auto;
  padding-bottom: 25px;
}

._3col-panel.signup {
  padding-bottom: 15px;
  border-bottom-color: #082231;
  background-color: #104362;
}

._3col-panel.about-home {
  height: 315px;
}

._3col-panel.courses-overview {
  padding-top: 15px;
}

._2col-divblock {
  width: 66%;
  float: left;
}

.left-col {
  padding-left: 0px;
}

.right-col {
  padding-right: 0px;
}

.signup-leftdiv {
  width: 50%;
  padding-right: 25px;
  float: left;
}

.singup-rightdiv {
  width: 50%;
  float: right;
}

.text-field {
  display: block;
  width: 41%;
  height: 45px;
  margin-right: 10px;
  padding-top: 8px;
  float: left;
  border-style: none;
  border-radius: 5px;
}

.signup-submit {
  height: 45px;
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 5px;
  background-color: #00789a;
}

.singup-heading {
  display: inline-block;
  margin-top: 8px;
  float: left;
  color: white;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
}

.signup-text {
  width: 60%;
  float: right;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #8cb3be;
  font-style: italic;
  font-weight: 400;
}

.latest-news-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #7a7a7a;
  text-transform: uppercase;
}

.latest-post {
  width: 33.33%;
  margin-bottom: 15px;
  padding-right: 15px;
  float: left;
}

.post-title {
  margin-bottom: 0px;
}

.post-date {
  margin-bottom: 10px;
  color: #7a7a7a;
}

.read-more {
  color: #00789a;
  font-size: 12px;
  text-decoration: none;
}

.brand {
  display: block;
  max-width: 200px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.home-slider {
  height: 450px;
}

.slide{
	background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide1 {
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 22%, rgba(255, 255, 255, 0.2) 36%, rgba(255, 255, 255, 0.78)), url('../images/home-hero.jpg');
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 22%, rgba(255, 255, 255, 0.2) 36%, rgba(255, 255, 255, 0.78)), url('../images/home-hero.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  text-align: center;
}

.hero-parent {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1000;
  display: block;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
}

.hero-contennt {
  width: 60%;
  margin-top: 122px;
  float: right;
  text-align: right;
}

.hero-title {
  margin-bottom: 20px;
  color: #104362;
  font-size: 36px;
  line-height: 40px;
  font-weight: 700;
}

.hero-text {
  width: 60%;
  float: right;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-style: italic;
}

.hero-text.responsive {
  width: 100%;
  float: none;
}

.sidebar {
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  border-bottom: 3px solid #c9c9c9;
  border-radius: 10px;
  background-color: white;
}

.unordered-list {
  font-weight: 600;
}

.list-item {
  margin-bottom: 10px;
}

.sidebar-title {
  color: #7e7e7e;
  font-size: 14px;
  font-weight: 400;
}

.sidebar-panel {
  padding: 20px 0px 30px;
  border-top: 1px solid #ddd;
}

.sidebar-link {
  display: block;
  color: #104362;
  text-decoration: none;
}

.sidebar-link:hover {
  text-decoration: none;
}

.sidebar-button {
  display: inline-block;
  width: 100%;
  margin-top: 24px;
  margin-bottom: 24px;
  padding: 40px 28px;
  border-bottom: 3px solid #082231;
  border-radius: 10px;
  background-color: #104362;
  color: white;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.sidebar-button:hover {
  text-decoration: underline;
}

.section-title {
  padding-top: 10px;
  padding-bottom: 20px;
}

.hero-image {
  height: 250px;
  margin-bottom: 25px;
  border-radius: 10px;
  background-image: url('../images/home-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.hero-image.aboutus {
  background-image: url('../images/home-hero-3.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.sidebar-div {
  width: 25%;
  padding-right: 10px;
  float: left;
}

.body-div {
  width: 75%;
  padding-right: 10px;
  padding-left: 50px;
  float: right;
}

.field-label {
  margin-bottom: 10px;
  font-weight: 600;
}

.field-label.half-width {
  width: 50%;
  float: left;
}

.enq-text-field {
  height: 45px;
  margin-bottom: 15px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.enq-text-field.half-width {
  width: 48%;
  float: left;
}

.enq-text-field.half-width.postcode {
  float: right;
}

.enq-text-field.comments {
  height: 150px;
}

.terms-field {
  margin-top: 40px;
  margin-bottom: 10px;
}

.rpl-checkbox {
  margin-top: 20px;
}

.english-checkbox {
  display: inline-block;
  margin-right: 35px;
  margin-bottom: 15px;
}

.slide-2 {
  background-image: url('../images/home-hero-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.course-button {
  width: 33%;
  height: 235px;
  padding-top: 96px;
  padding-right: 29px;
  padding-left: 29px;
  float: right;
  border-radius: 5px;
  background-image: url('../images/courses-button.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  font-size: 25px;
  font-weight: 700;
  text-align: center;
}

.herotext-responsive {
  margin-bottom: 25px;
  text-align: center;
}

.section-patternlibrary {
  padding-top: 100px;
  padding-bottom: 100px;
  border-bottom: 1px solid #e7e7e7;
}

.section-patternlibrary.grey {
  background-color: whitesmoke;
}

.right-arrow {
  display: inline;
  font-family: Fontawesome, sans-serif;
  color: #00789a;
  font-size: 16px;
  float:left;
}

.right-arrow:hover {
  text-decoration: none;
}

.sidebarlink-text {
  margin-right: 7px;
  float: left;
}

.sidebarlink-text:hover {
  text-decoration: underline;
}

.read-more-text {
  margin-right: 5px;
  float: left;
}

.read-more-text:hover {
  text-decoration: underline;
}

.about-panel {
  margin-top: 0px;
}

.nav-phone {
  position: relative;
  top: 0px;
  right: 0px;
  float: right;
}

.phone-nav {
  margin-top: 44px;
  padding: 12px 21px;
  float: right;
  border-radius: 5px;
  background-color: #e5e5e5;
  text-decoration: none;
}

.fb-nav {
  margin-top: 44px;
  padding: 12px 21px;
  float: left;
  border-radius: 5px;
  background-color: #e5e5e5;
  text-decoration: none;
}

.phone-icon {
  margin-right: 11px;
  float: left;
  border-radius: 5px;
  font-family: Fontawesome, sans-serif;
  font-size: 17px;
  text-decoration: none;
}


.fb-icon {
   float: right;
   font-size: 17px;
   margin-left: 11px;
}

.fb-icon i{
	font-size:19px;
}

.phone-text {
  display: inline-block;
  color: #104362;
}

@media (max-width: 991px) {
  .nav-link {
    display: block;
    border-bottom: 1px solid #255d80;
    text-align: center;
  }
  .nav-menu {
    overflow-x: auto;
    overflow-y: auto;
    background-color: #104362;
    text-align: center;
  }
  ._3col-panel {
    height: auto;
  }
  ._3col-panel.about-home {
    height: 455px;
  }
  ._2col-divblock {
    width: 100%;
    float: none;
  }
  .signup-leftdiv {
    width: 100%;
    margin-bottom: 15px;
    padding-right: 0px;
  }
  .singup-rightdiv {
    width: 100%;
  }
  .singup-heading {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
  }
  .signup-text {
    width: 100%;
    text-align: left;
  }
  .menu-button {
    float: none;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .course-button {
    width: 100%;
    height: 105px;
    margin-top: 20px;
    padding-top: 41px;
    float: none;
  }
   .phone-nav {
    margin-right: 25px;
  }
  
  .fb-nav {
    margin-left: 25px;
  }
  
  
  
  
  .w-form .gform_wrapper li.namedet .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .w-form .gform_wrapper li.namedet .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .w-form .gform_wrapper li.namedet .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span{
		width: 49.5%; 
	}
	
	
}

@media (max-width: 767px) {
  ._3col-panel {
    padding-right: 40px;
  }
  ._3col-panel.about-home {
    height: 645px;
  }
  ._2col-divblock {
    width: 100%;
  }
  .left-col {
    padding-right: 0px;
  }
  .right-col {
    padding-left: 0px;
  }
  .text-field {
    width: 100%;
    margin-right: 0px;
  }
  .singup-heading {
    text-align: left;
  }
  .signup-form {
    text-align: left;
  }
  .signup-text {
    text-align: left;
  }
  .latest-post {
    width: 100%;
    padding-right: 0px;
  }
  .home-slider {
    height: 230px;
  }
  .hero-title {
    font-size: 30px;
    line-height: 36px;
  }
  .sidebar {
    margin-bottom: 25px;
  }
  .sidebar-div {
    width: 100%;
    padding-right: 0px;
  }
  .body-div {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  .section-body {
    padding-right: 11px;
    padding-left: 11px;
  }
  ._3col-panel {
    padding: 20px;
  }
  ._3col-panel.about-home {
    height: auto;
  }
  .phone-nav {
    display: block;
    width: 153px;
    margin-top: 25px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  
  .fb-nav {
    display: block;
    width: 153px;
    margin-top: 25px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
}

@font-face {
  font-family: 'Fontawesome';
  src: url('../fonts/FontAwesome.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}